Imagick::setCompression
Imagick::setFilename
The Imagick class
PHP Manual

# Imagick::setCompressionQuality

(PECL imagick:0.9.10-0.9.9)

Imagick::setCompressionQuality — Sets the object's default compression quality

### Description

bool Imagick::setCompressionQuality ( int `$quality` )
Warning

This function is currently not documented; only its argument list is available.

Sets the object's default compression quality.

### Parameters

`quality`

### Return Values

Returns `TRUE` on success.

Imagick::setCompression
Imagick::setFilename
The Imagick class
PHP Manual